<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="black_overlay">#66000000</color>
    <color name="dropdownlist_item">#66000000</color>
    <color name="dropdownlist_item_press">#FF03DAC5</color>

    <color name="seed">#006b57</color>
    <color name="md_theme_light_primary">#00A1FF</color>


    <color name="md_theme_dark_primary">#00A1FF</color>

    <color name="light_blue">#3498db</color>
    <color name="red">#FF0000</color>
    <color name="tip">#3CF1EA78</color>
    <color name="green">#7BFF4B</color>
    <color name="gray">#000000</color>
    <color name="color_red">#FF5722</color>
    <color name="color_orange">#FF9800</color>
    <color name="color_yellow">#FFE900</color>
    <color name="color_green">#3FB830</color>
    <color name="color_blue">#00BAED</color>
    <color name="color_dark">#263238</color>
    <color name="color_dark_light">#455A64</color>
    <color name="color_light">#ECEFF1</color>
    <color name="transparent">#80000000</color>
</resources>